<?xml version="1.0" encoding="UTF-8"?>
<config date="1484761460906" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.orion.base.feature" version="13.0.0.v20160622-1918" url="features/org.eclipse.orion.base.feature_13.0.0.v20160622-1918/" plugin-identifier="org.eclipse.orion.server.core">
		</feature>
		<feature id="org.eclipse.orion.server.hosting.feature" version="13.0.0.v20160622-1918" url="features/org.eclipse.orion.server.hosting.feature_13.0.0.v20160622-1918/">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.feature" version="13.0.0.v20160817-2147" url="features/org.eclipse.orion.server.authentication.feature_13.0.0.v20160817-2147/" plugin-identifier="org.eclipse.orion.server.authentication">
		</feature>
		<feature id="org.eclipse.orion.server.jetty.feature" version="13.0.0.v20160622-1918" url="features/org.eclipse.orion.server.jetty.feature_13.0.0.v20160622-1918/">
		</feature>
		<feature id="org.eclipse.orion.server.feature" version="13.0.0.v20161128-1549" url="features/org.eclipse.orion.server.feature_13.0.0.v20161128-1549/" plugin-identifier="org.eclipse.orion.server.core">
		</feature>
		<feature id="org.eclipse.orion" version="13.0.0.v20170118-1724" url="features/org.eclipse.orion_13.0.0.v20170118-1724/" plugin-identifier="org.eclipse.orion.server.core">
		</feature>
		<feature id="org.eclipse.orion.client.feature" version="13.0.0.v20170118-1724" url="features/org.eclipse.orion.client.feature_13.0.0.v20170118-1724/" plugin-identifier="org.eclipse.orion.client.core">
		</feature>
		<feature id="org.eclipse.orion.server.search.feature" version="13.0.0.v20161107-1712" url="features/org.eclipse.orion.server.search.feature_13.0.0.v20161107-1712/" plugin-identifier="org.eclipse.orion.server.search">
		</feature>
	</site>
</config>
